/// Execute shell file

var WshShell=new ActiveXObject("WScript.shell"); 
var fso=new ActiveXObject("Scripting.FileSystemObject");

var pCurrentFile=AkelPad.GetEditFile(0);

WshShell.CurrentDirectory=fso.GetParentFolderName(pCurrentFile);
WshShell.Run('\"' + pCurrentFile + '\"');
